 @charset "utf-8";

.page-media .view-id-Media .views-field-field-image-fupload-fid{float:right;margin-left:10px;}
.page-media .view-id-Media li{list-style-type:none;margin:0;padding:0;}

body{background:#ffffff;}
 
div.homepage-flashblock, #block-block-21 {
  bottom:140px;
  position:absolute;
  z-index:99;
  height:500px !important;
}
 
#main-nav{width:729px;float:left;margin-top:7px;clear:left;}
#main-nav h2{display:none;}
#site-details {width:100%;padding-bottom:0;}
#header-blocks #language-switcher{margin-bottom:0px;display:none;}
#site-logo {padding:20px 30px 11px 15px;font-size:0;line-height:0;}

#main-nav ul li a,#main-nav ul li a:visited {
	color:#252525;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	padding:2px 10px 10px;
	zoom:1;
	display:inline-block;
	float:left;
}
#main-nav ul ul li a,#main-nav ul ul li a:visited {padding-top:5px;padding-bottom:5px;display:block;float:none;}
#main-nav ul li a:hover,#main-nav ul li a.active {background:url(images/nav_bar_tile-bg_over.gif) repeat-x right top;text-decoration:none !important;color:#ffffff !important;}
#main-nav ul ul li a:hover,#main-nav ul ul li a.active {background:none;color:#f28423 !important;}

#main-nav ul li{
	background:transparent url(images/menu-sep.jpg) no-repeat scroll left 7px;
	border:none;
	list-style-type:none;
	float:right;	
	height:25px;
	padding:0 1px 0 2px;
}
#main-nav ul ul li{padding:0;}
 
#main-nav ul li.last,#main-nav ul li.active{background:none;}
#main-nav ul ul li.last,#main-nav ul ul li.active{background:#f9f9f9;}
#main-nav ul ul li{border-top:1px solid #cccccc;background:#f9f9f9;width:143px;height:28px;}
#main-nav ul{float:right;padding:0 10px 0 0;width:708px; z-index: 200;}
#main-nav ul.nice-menu-down ul {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F28423 none repeat scroll 0 0;
	left:0;
	padding-bottom:5px;
	padding-right:0;
	right:0;
	width:143px;
	border:1px solid #cccccc;
	border-top:none;
}
#main-nav ul.nice-menu-down ul ul{display:none !important;}
#main-nav ul.menu li a:visited {color:#252525 !important;}
.en-site img{position:relative;top:6px;margin-right:4px;}
.en-site,.en-site:hover,.en-site:visited{color:#252525;font-size:11px;}

 #block-menu-menu-header ul{padding:0 0 0 10px;margin:0;text-align:left;float:left;height:23px;}
 #block-menu-menu-header ul li{
 	padding:0px 10px;
 	margin:0;
 	float:left;
 	list-style-type:none;
 	display:block;
 	height:23px;
 	/*background:transparent url(images/menu-sep.jpg) no-repeat scroll right center;*/
 }
 #block-menu-menu-header ul li.last{background:none;}
 
 #block-menu-menu-header ul li.first {
	background:transparent url(images/globe_icon.gif) no-repeat scroll left center;
 padding:0 0 0 30px;
 }
 #block-menu-menu-header ul li.first a{
	/*background:transparent url(images/globe_icon.gif) no-repeat scroll left center;*/
	background:transparent url(images/menu-sep.jpg) no-repeat scroll right center;
	margin-top:3px;
	padding-right:7px;
	display:block;
	float:left;
	
}
#block-menu-menu-header ul li.last a{padding-left:7px;margin-top:3px;display:block;float:left;}
#block-menu-menu-header ul li.last {background:none;padding:0px 7px 0px 0px;}
 
 #block-menu-menu-header ul li a,
 #block-menu-menu-header ul li a:hover,#block-menu-menu-header ul li a:visited{color:#252525;font-size:11px;zoom:1;}
 #block-menu-menu-header h2{display:none;}
 
 #header-blocks {
	color:#252525;
	padding:0;
	text-align:left;
	padding-left:15px;
	padding-top:17px;
	height:23px;
	float:left;
	width:690px;
}

#page {
	background:#ffffff url(images/frama-backgound_upper.jpg) no-repeat center top;
	margin:0 auto;
	max-width:980px;
	min-width:980px;
	min-height:755px;
	height:755px;
	width:980px !important;
	clear:both;
/*	padding:0 60px;*/
	line-height:18px;
}

#header,#before-content,#main,#footer{width:970px;margin:0 auto;background:none;}
#header-content {background:transparent;}

 
#before-content.extra-region .block{
background:none;
margin-bottom:0px;
margin-top:0;
padding:0px;
}

#footer{
/*	right:65px; */
	height:auto;
	width:968px;
}
#footer-wrapper{
	background:#ffffff url(images/frama-backgound_bottom.jpg) no-repeat left top;
	height:95px;
	padding-right:25px;
	margin-top: 20px;
}
.footer-spacer {
	padding-bottom:200px;
}
 
#footer #block-menu-menu-footerlogos ul{padding:0;margin:0;text-align:right;}
#footer #block-menu-menu-footerlogos ul li{
 	padding:0 10px;
 	margin:0;
 	float:right;
 	list-style-type:none;
 	display:inline;
 	/*background:transparent url(images/menu-sep-black.jpg) no-repeat scroll left center;*/
 }
#footer #block-menu-menu-footerlogos ul li.last{background:none;}
/*#footer #block-menu-menu-footerlogos ul li.first{padding-right:0px;} */
 
#footer #block-menu-menu-footerlogos ul li.first a{background:transparent url(images/codeoasis_icon.gif) no-repeat scroll left center;padding:0px 0 0px 20px;}
#footer #block-menu-menu-footerlogos ul li.last a{background:transparent url(images/e-dologic_icon.gif) no-repeat scroll left center;padding:0px 0 0px 20px;}

#footer #block-menu-menu-footerlogos ul li a,
#footer #block-menu-menu-footerlogos ul li a:hover,#block-menu-menu-header ul li a:visited{color:#252525;font-size:11px;zoom:1;}
#footer #block-menu-menu-footerlogos h2{display:none;}
#footer #footer-blocks{margin-top:0px;}
 
#content-info,#content-title,.extra-region .block,
 .content-region div.block, .content-region .node, 
 .content-region .node-form, .content-region .view, 
 .content-region .profile, .content-region .node-type-list, 
 .page-admin #default-content,div.tabs {background:none;padding:0;margin:0;}
 
#content-title .title{font-family:Arial;font-size:18px;color:#f58321;} 
#content-area .content{font-family:Arial;font-size:12px;color:#252525;}
.front .sidebar-region{display:none;width:0px;height:0;font-size:0;line-height:0;}
.front #content{
	width:312px !important;
	padding:0 34px 0 10px  !important;
	background:url(images/bg_txt_about.jpg) no-repeat left top;
	height:150px;
	position:relative;
	margin-right:0px !important;
	margin-top:0;
}
.front #content-title {
	border-bottom:none;
	padding-bottom:0px;
}
.front #content-header {padding-bottom:0;}
.front #main{
	float:right;
	/*margin-right:60px;*/
	width:356px;
	background:url(images/shadow-border_right_side.jpg) no-repeat left bottom;
	height:156px;
	padding-bottom:17px;
}
.front #content-area .content{margin-top:-2px;line-height:1.62em;}
 .front #content-area .content a,
 .front #content-area .content a:hover,
 .front #content-area .content a:visited,
 .front #content-area .content a:focus{color:#252525;}
.front #after-content .block{float:right;width:594px;}
.front #after-content{
	/*background:transparent url(images/shadow-border_left_side.jpg) no-repeat scroll left 150px;*/
	float:right;
/*	height:172px;*/
	width:594px;
}

.front #content-info{display:none;}
.front .tabs{
	font-size:10px;
	position:absolute;
	right:15px;
	top:6px;
}
.front .tabs ul.primary li a{padding:0;margin:0 4px 0 0;zoom:1;}
.front .tabs ul.primary{padding:0;}
.front .tabs ul.primary li{zoom:1;}
	
#footer #footer-wrapper ul.menu{overflow:hidden;padding:0;width:723px;float:right;height:11px;}
#footer #footer-wrapper ul.menu li a:visited{color:#252525;}
#footer #footer-wrapper ul.menu li a:hover,
#footer #footer-wrapper ul.menu li a:focus{color:#f28423 !important;}
#footer #footer-wrapper ul.menu li a,
#footer #footer-wrapper ul.menu li a.active,
#footer #footer-wrapper ul.menu li a.active:visited{font-weight:normal;text-decoration:none;color:#252525;}
#footer #footer-wrapper ul.secondary-links a{font-size:11px;position:relative;top:-3px;zoom:1;}
#footer #footer-wrapper ul.secondary-links{
	margin-top:15px;
	padding-bottom:0;
	padding-top:0;
}
#footer #footer-wrapper ul.menu li {
	border-left:1px solid #F58321;
	float:right;
	height:11px;
	margin-left:0;
	margin-right:1em;
	padding:0 0 0 11px;
	list-style:none;
}
#footer #footer-wrapper ul.menu li.first{margin-right:3px;}
#footer #footer-wrapper ul.menu li.last {border:none;}
 
#footer h2.secondary-links-title {
	border-top:1px solid #d7d7d7;
	width:920px;
	margin-top:38px;
	float:right;}
 
#footer-message {
color:#252525;
float:left;
font-size:11px;
margin-top:0px;
padding:0;
width:435px;
}
 #footer-message a, #footer-message a:visited{color:#252525;}
 #footer-message a:hover{color:#F58321;}
 
.clear{clear:both;}

div.vertical-tabs ul.vertical-tabs-list{margin:0;float:right;}

#sidebar-first {
	float:right;
	width:178px;
	/*margin-right:11px;*/
	position:relative;
	right:11px;
}
#sidebar-second{
	float:left;
	/*margin-left:15px;*/
	position:relative;
	left:15px;
	margin-top:20px;
	width:178px;
}/*LTR*/ 

#before-content {
	/*float:left;
	margin-left:65px;*/
	width:781px;
}

div.vertical-tabs {
 border:1px solid #CCCCCC;
 display:none;
 margin:1em 0 1em 0;
 width:100%;
}

div.vertical-tabs ul.vertical-tabs-list li{list-style-type:none;}

#flashcontent {
	text-align:left;
	/*padding-bottom:20px;*/
	}
.front #flashcontent {padding:0;text-align:center;}
.front #flashcontent embed{margin:0 auto;}	

.sidebar-region .block {
	font-size:12px;
	color:#252525;
	background:none;
	padding:0;
}

#block-views-files-block_1 h2 {
	color:#f58321;
	font-size:18px;
	font-weight:normal;
	padding-bottom:4px;
}
#block-views-files-block_1 a {
	font-size:12px;
	color:#252525;
	font-weight:normal;
	}
	
#block-views-links-block_1 h2 {
	color:#f58321;
	font-size:18px;
	font-weight:normal;
	padding-bottom:4px;
}

#block-views-links-block_1 a {
	font-size:12px;
	color:#252525;
	font-weight:normal;
}
#content-header {
	padding-bottom:10px;
}
.page-album #content-header {padding:0;}
 
#content-title {
	border-bottom:1px solid #D7D7D7;
	padding-bottom:5px;
}
#content-title h1 {
	color:#f58321;
	font-size:18px;
	font-weight:normal;
}

div.sidebar-region div.item-list ul{
	background:transparent url(/sites/all/themes/tendu/images/left-side_saperator.gif) no-repeat scroll center top;
	padding:0 0 0 0;
}

div.view-files li.views-row {
	height:28px;
	padding-top:5px !important;
	background:transparent url(/sites/all/themes/tendu/images/left-side_saperator.gif) no-repeat scroll center bottom;
	z-index:1;
}

div.views-field-filename span.file_name {
	bottom:7px;
	position:relative;
	right:7px;
}


div.views-field-field-link-url div.field-content {
	padding-top:2px;
	padding-right:3px;
	z-index:1;
}

div.views-field-field-link-url span.file_name {
	bottom:5px;
	position:relative;
	right:7px;
}

div.view-links div.field-item {
	height:24px;
	padding-top:7px !important;
	background:transparent url(/sites/all/themes/tendu/images/left-side_saperator.gif) no-repeat scroll center bottom;
}
div.sidebar-region div.view-content ul {
	width:178px;
}
#block-views-files-block_1 div.view-content a, #block-views-links-block_1 div.view-content a {
	zoom:1;
	display:block;
	text-decoration:none;
}

div.view-links li.views-row {
	background:none;
}

.with-sidebar-first #content {
	margin-right:11px;
	padding-right:16px;
	/*clear:left;*/
	
}
.one-sidebar #content{width:740px;float:right;}
.two-sidebars #content{width:558px;float:right;}
.with-sidebar-second #content {
	margin-left:0px;
	margin-right:11px;
	padding-left:15px;
}
 
#content {
	margin-top:9px;
	margin-right:11px;
}
 
div.terms,terms-inline {
	display: none;
}

.no-sidebars #content {clear:both;}
 
div.view-taxonomy-term-about table.views-view-grid, div.view-taxonomy-term-media table.views-view-grid {
	margin-top:1px
}
div.view-taxonomy-term-about table.views-view-grid td, div.view-taxonomy-term-media table.views-view-grid td {
	list-style-type:none;
	border-bottom:1px solid #D7D7D7;
	padding:10px 0 10px 0;
	width:765px;
}

div.view-taxonomy-term-about table.views-view-grid tr.row-first td, div.view-taxonomy-term-media table.views-view-grid tr.row-first td{
	padding-top:0px;
}

div.view-taxonomy-term-about table.views-view-grid tr.row-last td, .view-taxonomy-term-media table.views-view-grid tr.row-last td{
	border-bottom:none;
}
div.view-taxonomy-term-about div.views-field-field-image-fupload-fid, div.view-taxonomy-term-media div.views-field-field-small-img-fid {
	float:right;
	width:100px;
	padding-left:16px;
	padding-top:5px;
}
div.view-taxonomy-term-about div.views-field-field-more-text-value, div.view-taxonomy-term-media div.views-field-view-node {
	float:right;
	width:623px;

}
div.view-taxonomy-term-about div.views-text-fields div.views-field-title h2, div.view-taxonomy-term-media div.views-text-fields div.views-field-title h2 a{
	color:#f58321;
	font-size:14px;
	font-weight:bold;
}

div.view-taxonomy-term-about div.views-text-fields div.views-field-field-position-value h3 {
	color:#252525;
	font-size:12px;
	font-weight:bold;
}

div.view-taxonomy-term-about div.views-text-fields div.views-field-body p, div.view-taxonomy-term-media div.views-text-fields div.views-field-body p{
	font-size:12px;
	color:#252525;
	font-weight:normal;
}
div.view-taxonomy-term-about div.views-text-fields div.views-field-field-more-text {
	display:none;
	font-size:12px;
	color:#252525;
	font-weight:normal;
}
div.more-info-link a, div.views-field-view-node-link a{
	display:inline;
	color:#f58321;
	font-size:12px;
	font-weight:normal;
}
div.hide-info-link {
	display:none;
}
div.hide-info-link a {
	display:inline;
	color:#f58321;
	font-size:12px;
	font-weight:normal;
}
body.page-taxonomy #content-header {
	overflow:visible;
}
div.view-taxonomy-term-about div.views-field-field-more-text-value, div.view-taxonomy-term-media div.views-field-teaser {
float:right;
width:623px;
}

.item-list .pager li.pager-last,.item-list .pager li.pager-first{display:none;}
.pager-next a{display:inline-block;width:16px;height:16px;background:transparent url(images/orange-arrow_left.gif) no-repeat scroll 0 0;}
.pager-next a:hover{background:transparent url(images/orange-arrow_left_over.gif) no-repeat scroll 0 0;}
.pager-previous a{display:inline-block;width:16px;height:16px;background:transparent url(images/orange-arrow_right.gif) no-repeat scroll 0 0;}
.pager-previous a:hover{background:transparent url(images/orange-arrow_right_over.gif) no-repeat scroll 0 0;}

.item-list .pager li.pager-next,
.item-list .pager li.pager-previous{
	font-size:0;
	height:16px;
	margin:0;
	padding:0;
	position:relative;
	top:3px;
	zoom:1;
	border:none !important;
}
.item-list .pager li.pager-next a,
.item-list .pager li.pager-previous a{font-size:0;}
.item-list .pager li.prev-last,.item-list .pager li.last{border:none !important;}
.item-list .pager li{margin:0;padding:0 10px;border-left:1px solid #252525;}
 .item-list .pager li a{color:#252525;font-size:12px;font-family:arial;text-decoration:underline;font-weight:bold;}
.item-list .pager li.pager-current {color:#f58321;font-size:12px;font-family:arial;text-decoration:none;font-weight:bold;}
 
 
#block-webformblock-49 h2, #block-webformblock-49 .meta, #block-webformblock-49 .description {
 display:none;
}

#block-webformblock-49 .content {
 width:402px;
 color:#252525;
}
 
.form-required {
 color:#252525;
}
 
#block-webformblock-49 .form-item {
 text-align:left;
 margin-bottom:0;
}

#block-webformblock-49 input {
 width:295px;
 display:inline;
 
}
#block-webformblock-49 select, #block-webformblock-49 textarea {
 width:297px;
 display:inline;
 }
 
 
#block-webformblock-49 tbody { 
  border:none;
}
 
#block-webformblock-49 td.contact-label { 
	font-weight:bold;
	padding-left:16px;
  text-align:left;
  width:105px;
}

#block-webformblock-49 table {
  margin-top:1em;
}

#block-webformblock-49 td.contact-content {
  padding:0px;
}
 
#block-webformblock-49 td.contact-content #edit-submitted-content-wrapper {
  margin-top:0px;
  text-align:left;
}
 
#webform-component-content label {
  position:relative;
  bottom:58px;
}
 
.with-content-bottom {
 border-bottom:1px solid #D7D7D7;
 padding-bottom:10px;
}
#content-bottom {
  overflow:visible !important;
}
#block-webformblock-49 label {
  display:inline;
  zoom:1;
  padding-left:15px;
}

#block-webformblock-49 #edit-submitted-content-wrapper label{display:none;}
 
#block-webformblock-49 div.buttons {
  padding-top:6px;
  height:41px;
}
#block-webformblock-49 input.form-submit,
#webform-client-form-404 input.form-submit,
#webform-client-form-353 input.form-submit{
  background: url(/sites/all/themes/tendu/images/send_btn.jpg); 
  background-color:transparent;
  border:medium none;
  cursor:pointer;
  font-size:14px;
  font-weight:bold;
  padding-bottom:4px;
  color:#FFFEFF;
  clear:none;
  float:left;
  width: 66px;
  height:32px;
  background-repeat:no-repeat;
  background-position:center;
}
#webform-client-form-404 input.form-submit,
#webform-client-form-353 input.form-submit{float:right;clear: both;}
#block-webformblock-49 input.form-reset {
  background: url(/sites/all/themes/tendu/images/clear_btn.jpg); 
  background-color:transparent;
  border:medium none;
  cursor:pointer;
  font-size:14px;
  font-weight:bold;
  padding-bottom:4px;
  color:#FFFEFF;
  clear:none;
  float:left;
  width: 66px;
  height:32px;
  background-repeat:no-repeat;
  background-position:center;
  outline-style:none;
  outline-width:0;
}
 
#block-webformblock-49 input.form-submit:hover, #block-webformblock-49 input.form-submit:active,
#webform-client-form-404 input.form-submit:hover,#webform-client-form-404 input.form-submit:active,
#webform-client-form-533 input.form-submit:hover,#webform-client-form-353 input.form-submit:active {
  background: url(/sites/all/themes/tendu/images/send_btn_over.jpg); 
  background-color:transparent;
  border:medium none;
  cursor:pointer;
  font-size:14px;
  font-weight:bold;
  padding-bottom:4px;
  color:#FFFEFF;
  clear:none;
  float:left;
  width: 66px;
  height:32px;
  background-repeat:no-repeat;
  background-position:center;
  text-decoration:none;
  outline-style:none;
  outline-width:0;
}
#webform-client-form-404 input.form-submit:hover,#webform-client-form-404 input.form-submit:active,
#webform-client-form-533 input.form-submit:hover,#webform-client-form-353 input.form-submit:active{float:right; clear: both;}
 
#block-webformblock-49 input.form-reset:hover, #block-webformblock-49 input.form-reset:active {
  background: url(/sites/all/themes/tendu/images/clear_btn_over.jpg); 
  background-color:transparent;
  border:medium none;
  cursor:pointer;
  font-size:14px;
  font-weight:bold;
  padding-bottom:4px;
  color:#FFFEFF;
  clear:none;
  float:left;
  width: 66px;
  height:32px;
  background-repeat:no-repeat;
  background-position:center;
  text-decoration:none;
  outline-style:none;
  outline-width:0;
}
#block-webformblock-49 .webform-component-markup p {
 padding-bottom:0px;
}
.node-type-worker #content-title .title{display:none;}
.node-type-worker #content-area .content .title{
	color:#F58321;
	font-family:Arial;
	font-size:18px;
}
.node-type-worker #content-area .content h3 {
	color:#252525;
	font-size:12px;
	font-weight:bold;
}
.node-type-worker #content-area .content img {
	float:right;
	padding-left:16px;
	padding-top:5px;
	width:100px;
}
.node-type-worker #content-area .content .views-text-fields { 
	float:right;
	width:623px;
}
.node-type-worker #content-area .content .views-text-fields .views-field-field-more-text{display:none;}

#toppanel {
  z-index:1 !importent;
}
#admin-toolbar {
  z-index:999 !importent;
}

div.view-images div.field-content div.field-item {
  padding-top:8px;
}
div.view-images div.field-content div.field-item-0 {
  padding-top:0px;
} 

p.rtejustify p {
  text-align:justify;	
}

.eazyedit-wrapper .eazyedit {
	right:auto !importent;
	left:0 !importent;
}
.front .facebook-like {  
    margin: 2px 0 0 8px;
    z-index: 999999;
}
.facebook-like {
    height: 25px;
    width: auto;
    float:left;
}
.node-type-career .facebook-like {
    height: 25px;
    width: auto;
    float:left;
}
 .page-gallery #content,.page-album #content{position:relative;}
.view-Gallery .facebook-like,
 .view-Album .facebook-like,
 .page-album .facebook-like{
    height: 25px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 155px;
}
.connect_confirmation_cell, .connect_confirmation_cell_no_like {
    display: none !important;
}

.front #context-block-menu-menu-header{float:left;}
.front #block-menu-menu-header ul li.last {
    background: none repeat scroll 0 0 transparent;
    padding: 0 7px 0 0;
}
#content-area{
    overflow: visible;
}
.block-search h2,
.block-search label,
.top-search-block{display:none;}
.top-search-block,
.search-button{float:left;margin-top:3px;cursor:pointer;}
.top-search-block .form-submit{
	border:none;
	background:transparent url(images/search-send-white.gif) no-repeat left top;
	height: 19px;
    width: 23px;
	color: #F58321;
    font-size: 0;
	float:left;
}
.top-search-block .form-item{margin:0;}
.top-search-block form{width:160px;}
.top-search-block  input.form-text{height:17px;border:1px solid #D7D7D7;width:135px;float:right;}
#content-area .search-form,
.page-search .tabs,
.page-search #content-title,
.page-search .search-results .search-info,
.page-search .box ul{display:none;}
 .page-search .box ul.pager{display:block;}
.page-search .box h2 {
    color: #F58321;
    font-family: Arial;
    font-size: 18px;
	border-bottom: 1px solid #D7D7D7;
    padding-bottom: 5px;
	margin-bottom: 15px;
	font-weight: normal;
}
.page-search .search-results .title a {
    color: #F58321;
    font-size: 14px;
    font-weight: bold;
	font-style: normal;
}
.page-search .search-results dd {
    border-bottom: 1px solid #D7D7D7;
	padding-bottom: 5px;
}
.page-search .search-key {
    font-weight: bold;
    margin-bottom: 20px;
}
.page-search .search-results dd p strong{color: #F58321;}

#main{
	margin-top:15px;
}

.top-logo {
    float: left;
    margin-left: 15px;
    margin-right: 50px;
    margin-top: -5px;
}
#TB_window{
	z-index:200;
}
#TB_window #popup-iframe iframe{
	width:1000px;
	height:563px;
}